顯示問題標籤 顯示所有問題
  • 封存

firefox doesn't detect adobe flash

I have a Dell Inspiron 3521 with Linux Mint 15 (Olivia x36-64). My Firefox is 26.0. The about page says it's Mozilla Firefox for Linux Mint - 1.0. I have the latest versi… (閱讀更多)

I have a Dell Inspiron 3521 with Linux Mint 15 (Olivia x36-64). My Firefox is 26.0. The about page says it's Mozilla Firefox for Linux Mint - 1.0.

I have the latest version of Adobe Flash installed, but my Firefox is not recognizing it. It isn't showing up in the plugin list, so I can't even activate it.

So it's partially functioning, because I went to the Adobe website test page and it indicated that I have it and it works. But things Facebook doesn't work. Can't play games or reach it by external link on my email. This began when I reset my Firefox the other day.

How do I get this thing functioning again?

randywtf 於 6 年前 詢問

guigs 最近回覆 於 6 年前

  • 封存

how do i really stop autoplay (including autoplay triggered by scripts)

when media starts playing on my computer without my consent, this should be considered a cybercime. The only way for a video to start playing should be `right click ->… (閱讀更多)

when media starts playing on my computer without my consent, this should be considered a cybercime.

The only way for a video to start playing should be `right click -> play`

cut the nonsense with the *media.autoplay.enabled* switch. it doesnt work and it never will. as soon as the website uses any kind of scripting, this switch is ineffective.


which extension do i need to install to stop this autoplay nightmare forever?

Jazoray 於 2 年前 詢問

jscher2000 最近回覆 於 2 年前

  • 封存

How to upgrade to latest version on Ubuntu 10.10 LTSP server

I run Ubuntu 10.10 LTSP server/client network and DO NOT want to upgrade Ubuntu... too much trouble, nobody can guarantee it will not hammer my LTSP install and besides, … (閱讀更多)

I run Ubuntu 10.10 LTSP server/client network and DO NOT want to upgrade Ubuntu... too much trouble, nobody can guarantee it will not hammer my LTSP install and besides, Unity is awful. I need newer Firefox due to some frequently used web pages, so I need an install procedure that will not hammer anything. It's a mission critical user environment. If anybody has positive experience with Firefox upgrade in similar environment please advise.

InterpreDemon 於 6 年前 詢問

patrickmc 最近回覆 於 6 年前

  • 封存

There is no button labeled "Turn off Blocking for This Site."

I am trying to get content from washingtonpost.com . They need me to disable tracker blocking. The standard help screen (capped below) says to just click the button labe… (閱讀更多)

I am trying to get content from washingtonpost.com . They need me to disable tracker blocking. The standard help screen (capped below) says to just click the button labeled "Turn off Blocking for This Site." Only trouble is, no such button actually exists on the information popup screen (Clicking the circled 'i'). The popup screen I get looks exactly like the one in the help, except for the missing button. I have tried all the suggestions in other posts and none of them work. I notice I am not the only one with this problem. Is it possible my install of Firefox is corrupted? But nothing else I have noticed is wrong. I am running Firefox quantum 68.0.1 under Ubuntu xcfe.

josephfg105 於 1 年前 詢問

slatersteven8 最近回覆 於 7 個月前

  • 封存

How can I change the sizes of fonts and icons in the Menu and Toolbars?

I'm using Firefox 67.0 under MX Linux. My monitor is 25" with a resolution of 1920x1200. With this resolution, the text and icons in Firefox Menu and Toolbars are tiny an… (閱讀更多)

I'm using Firefox 67.0 under MX Linux. My monitor is 25" with a resolution of 1920x1200. With this resolution, the text and icons in Firefox Menu and Toolbars are tiny and almost impossible to read. The Thunderbird add-on Theme and Font Size Changer works reasonably well for Thunderbird, so is there a corresponding add-on for Firefox?

I know that Firefox is largely developed by people who are volunteers, but it seems that a tool, as part of the basic Firefox program, should be available to make these changes without installing add-ons or modifying the code manually. Almost everyone needs to be able to tweak these things at one time or another.

Warthog-Fan 於 1 年前 詢問

Sames 最近回覆 於 10 個月前

  • 封存

google doesn't search

Alright I have nothing happen when I put something in the google search on the start page. It just sits there. I the awesome bar it works. I have searched a long time to … (閱讀更多)

Alright I have nothing happen when I put something in the google search on the start page. It just sits there. I the awesome bar it works. I have searched a long time to find the answer and have had no LUCK. I am using Zorin 7.1 in VMWare. I have cleared cooking, Cache, and reset FF 26 several times all with no success. I would like to fix this.

This is my first time with a question here is it emailed or how do I get an answer?

dsherman850 於 6 年前 詢問

cor-el 最近回覆 於 6 年前

  • 封存

Sync doesn't work between 2 desktops

Linux/Xubuntu running Firefox 29.0 and Windows 7 running Firefox 29.0.1. I have spent the past couple of hours trying to get sync to work with no luck, trying everything … (閱讀更多)

Linux/Xubuntu running Firefox 29.0 and Windows 7 running Firefox 29.0.1. I have spent the past couple of hours trying to get sync to work with no luck, trying everything I could find on this site, including the links to the instructions and the troublehooting, replies to questions, and even the video.

Am I right in assuming that because the Firebox versions don't match that sync won't work? Or is there yet something else that is the reason? Or can it be done, and I just haven't figured it out?

Thanks for your help.

jeffsiegel99 於 6 年前 詢問

guigs 最近回覆 於 6 年前

  • 封存

Can't use netflix.

On fireox 54 on linux mint 18.1 because of error F7363-1260 I can't use netflix, on netflix help page they told me that the error is caused by an extension or a plug in o… (閱讀更多)

On fireox 54 on linux mint 18.1 because of error F7363-1260 I can't use netflix, on netflix help page they told me that the error is caused by an extension or a plug in on firefox, but I haven't got any extensions and same with plugins, how can I do?

andre99r 於 3 年前 詢問

psychdoc 最近回覆 於 2 年前

  • 封存

Behavoiur of "add exception" button to access insecure website ??

For some websites the add exception button is shown (for insecure connections) while for others it's not. So, what is the behavior of the "add exception" button. How do I… (閱讀更多)

For some websites the add exception button is shown (for insecure connections) while for others it's not. So, what is the behavior of the "add exception" button. How do I disable it for my website to disallow access over insecure connections. find attached images for reference

Harsh_J 於 3 年前 詢問

cor-el 最近回覆 於 3 年前

  • 封存

FF has blocked adobe flash. I use linux. how do i force FF to unblock my flash and stop making decisions for me?

just started this morning and it is annoying to the max. every site i go to has flash on it somewhere. i use linux. flash has no new update for linux. this is not my brow… (閱讀更多)

just started this morning and it is annoying to the max. every site i go to has flash on it somewhere. i use linux. flash has no new update for linux. this is not my browsers decision to make. please tell me how to unblock the adobe flash addon permanently and then how to tell FF to stop checking this for me. my linux handles all my updates as needed including those for my browser. i don't need or want FF to second guess my settings or my chosen security level.

tigertye 於 5 年前 詢問

phil 最近回覆 於 4 年前

How can I change the bookmark icon in the bookmar toolbar?

I have bookmarks to multiple pages in the same domain and they show up with the same icon. How can I change them so that I can differentiate them? I prefer to just have i… (閱讀更多)

I have bookmarks to multiple pages in the same domain and they show up with the same icon. How can I change them so that I can differentiate them? I prefer to just have icons instead of names/text for my bookmarks.

djabberdaddy 於 5 個月前 詢問

cor-el 最近回覆 於 3 個月前

  • 封存

Getting "The OCSP server experienced an internal error" on Google

I've been seeing this error frequently during the past week or so, so often that Google hasn't been accessible roughly one-third of the time. The error: == Secure Conne… (閱讀更多)

I've been seeing this error frequently during the past week or so, so often that Google hasn't been accessible roughly one-third of the time. The error:

==

Secure Connection Failed

An error occurred during a connection to www.google.com. The OCSP server experienced an internal error. (Error code: sec_error_ocsp_server_error)

   The page you are trying to view cannot be shown because the authenticity of the received data could not be verified.
   Please contact the website owners to inform them of this problem. Alternatively, use the command found in the help menu to report this broken site.
==

It also errors out on https Bing but not as often. Surprisingly, it has not affected https Yahoo. Any solutions other than toggling off "When an OCSP server connection fails, treat the connection as invalid" option?

FF30.0 w/NoScript 2.6.8.33 on Ubuntu 14.04

endothemi 於 6 年前 詢問

shoolie 最近回覆 於 5 年前

  • 封存

The "Download Complete" arrow animation stops before it disappears.

I realize this may only be something cosmetic, but it is something that shouldn't happen. I've only noticed it in the past couple of days, since I upgraded to v47.0 (on a… (閱讀更多)

I realize this may only be something cosmetic, but it is something that shouldn't happen. I've only noticed it in the past couple of days, since I upgraded to v47.0 (on a Slack64 v14.1 system). Everything, except that arrow, still seems to work as it always has. I'm not talking about the arrow on the "Downloads" button itself, but the animated arrow that shows a download has completed. It used to appear small, grow larger, and then disappear. Now, it does everything but disappear. Parts of it disappear if I hover over buttons it is covering. It disappears completely if I right click on the toolbar and select "Customize", or if I restart Firefox; I find both of those options to be a bit much.

terlen64 於 4 年前 詢問

Marcool 最近回覆 於 4 年前

  • 封存

How do I open PHP documents locally?

I'm trying to mirror a website, and firefox won't open (local) PHP files, even though they're identical to html files, only with a different suffix. It keeps asking me w… (閱讀更多)

I'm trying to mirror a website, and firefox won't open (local) PHP files, even though they're identical to html files, only with a different suffix. It keeps asking me whether I want to "Save As..." or "Open with". When I try to open them with Firefox, I get the same dialog box...

Is there a way to get Firefox to recognize that it can open PHP files? Or at least treat them as html files? I went through the General Preferences, and even tried to change the default program to Firefox (And even tried "automatically" -- what a mistake!!), and kept getting the same dialog box. checking the code in my text editor showed that it was a simple html document. I would rather not have to go through all my files and change the suffix of every document from "php" to "html". I would think there's a better way. Is there a viewer plugin? or would it just be a fix in General Preferences -> Applications? On my Mac, it would show the document "type" beside the content type, ie. html/text.

(Ubuntu 18.04, Firefox 66.0.2)

mensa.guy 於 1 年前 詢問

jscher2000 最近回覆 於 1 年前

  • 封存

How to ensure Firefox stays updated in Linux Mint 17 - Qiana

I happen to have dual OS, Windows OS 7 & Linux Mint 17 (Qiana). I love Linux Mint more than Windows 7. If only I could move away completely from Windows I would be th… (閱讀更多)

I happen to have dual OS, Windows OS 7 & Linux Mint 17 (Qiana). I love Linux Mint more than Windows 7. If only I could move away completely from Windows I would be the happiest person on the face of the earth. But unfortunately we're not there yet. e.g. under Windows Firefox tends to update itself, the moment new version is released by Mozilla. But the same doesn't occur with Linux Mint, instead it keeps on listing various error messages.

At present, under Linux Mint I'm using v33, which Linux Mint says is the latest. Whereas v34 is available on Mozilla site. If I've to update FF from 33 to 34, I've download it then either uninstall v33 + install v34 OR install v34 & hope that it overwrites v33 & hope there aren't two versions running on my OS.

Why can't it is capable to renew like in Mac or Windows, where I go to Help/About Firefox/Update (directly from that panel)? By the time FF v34 is available for update under Linux Mint, there will be another version, which will obviously have more security patches.

One thing I want to clarify, I'm not here to blame any person or group, If I'm able to help I would love to, but this is beyond my expertise, so I'm just trying to raise the issue for the concerned expertise to work towards benefit of all the netizens. If you do have any runaround to this I would really appreciate the feedback. Also this is the first time that I'm voicing my concern, so if I've offended someone, even inadvertently - I apologise. Thank you

Hitz43 於 5 年前 詢問

the-edmeister 最近回覆 於 5 年前

  • 封存

channel 4 blank (black) screen

Firefox Version 63.0 (64-bit) Home build PC, 480GB SSD, 2 x 2TB HD's, 8GB Ram. I have had problems with streaming Channel 4 TV UK for many years. I could only get it to w… (閱讀更多)

Firefox Version 63.0 (64-bit) Home build PC, 480GB SSD, 2 x 2TB HD's, 8GB Ram.

I have had problems with streaming Channel 4 TV UK for many years. I could only get it to work on Windows. Recently I have Dumped Window 10 - so slow - updates take all day. I now am using Ubuntu 18.04 LTS (using Linux since 2009)

Channel 4 say they Do Not support Linux ?

I have tried to install Adobe Flash Player, but does not seam to work or download. On Ch 4 web page I pressed Allow, but say that I should install Flash Player !

Please could anyone advice me what I can do, or what I have done wrong.

Regards, Richard.

Rich_42 於 1 年前 詢問

cor-el 最近回覆 於 1 年前

  • 封存

can not access vcenter server since upgrade to firefox 55

After updating to firefox 55 I can no longer access VMware vCenter web UI. Note. vCenter uses flash. I have a flash plugin installed and I can access other flash sites ok… (閱讀更多)

After updating to firefox 55 I can no longer access VMware vCenter web UI. Note. vCenter uses flash. I have a flash plugin installed and I can access other flash sites ok.

I get the following error when trying to login.

"Connection Error Could not connect to vSphere Web Client. Contact your administrator to fix this issue."

If I try the same from chrome I can login without issue. Also downgrading to firefox 54 allows me to login.

gps1539 於 2 年前 詢問

cor-el 最近回覆 於 2 年前

  • 封存

I cant play audio only mp4 or mp3 file with <audio> tag in firefox...how to tackle this?

In my web application m trying to play audio only mpeg 4 or mp3 files.I m using HTML5 <audio> tag to accomplish this,it smoothly working in chrome but not in firefo… (閱讀更多)

In my web application m trying to play audio only mpeg 4 or mp3 files.I m using HTML5 <audio> tag to accomplish this,it smoothly working in chrome but not in firefox.Why this basic support not avail in Firefox?? Note: I read about some patent issues with mp4 and mp3 but i wonder why chrome browser can play those files.

gopi-fp 於 6 年前 詢問

user669794 最近回覆 於 6 年前